-- 基础信息
base_info = {
	group_id = 133002247
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 814, monster_id = 28020301, pos = { x = 1875.931, y = 246.324, z = -1036.108 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 3 },
	{ config_id = 815, monster_id = 28020301, pos = { x = 1863.069, y = 247.920, z = -1041.450 }, rot = { x = 0.000, y = 189.256, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 3 },
	{ config_id = 816, monster_id = 28020301, pos = { x = 1853.292, y = 254.824, z = -1023.526 }, rot = { x = 0.000, y = 225.269, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 3 },
	{ config_id = 817, monster_id = 28030101, pos = { x = 1978.362, y = 245.518, z = -1025.085 }, rot = { x = 0.000, y = 94.546, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 3 },
	{ config_id = 818, monster_id = 28030101, pos = { x = 1980.500, y = 245.391, z = -1022.415 }, rot = { x = 0.000, y = 204.859, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 3 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 814, 815, 816, 817, 818 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
